Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 2 lines (1 sloc) 0.06 kB
54671de need to use git 1.5.0-rc4 or later for this repo
rossini authored
1 Need to use git-1.5.0-rc4 or later for the SVN repo syncing
Something went wrong with that request. Please try again.